/* Box sizing rules */
*,
*::before,
*::after {
  box-sizing: border-box;
}

/* Remove default margin */
body,
h1,
h2,
h3,
h4,
p,
figure,
blockquote,
dl,
dd {
  margin: 0;
  padding: 0;
}

/* Remove list styles on ul, ol elements with a list role, which suggests default styling will be removed */
ul[role='list'],
ol[role='list'] {
  list-style: none;
}

/* Set core root defaults */
html:focus-within {
  scroll-behavior: smooth;
}
html {
  scroll-behavior: smooth;
}

/* Set core body defaults */
body {
  min-height: 100vh;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
  font-family: 'Inter', sans-serif;
  overflow-x: hidden!important;
  color: var(--main-color);
}

/* A elements that don't have a class get default styles */
a:not([class]) {
  text-decoration-skip-ink: auto;
}

a {
  text-decoration: none;
  color: black;
}

/* Make images easier to work with */
img,
picture {
  max-width: 100%;
  display: block;
}

/* Inherit fonts for inputs and buttons */
input,
button,
textarea,
select {
  font: inherit;
}

/* Remove all animations, transitions and smooth scroll for people that prefer not to see them */
@media (prefers-reduced-motion: reduce) {
  html:focus-within {
   scroll-behavior: auto;
  }
  
  *,
  *::before,
  *::after {
    animation-duration: 0.01ms !important;
    animation-iteration-count: 1 !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}

.app {
  overflow-x: hidden!important;
}/* Box sizing rules */

*,
*::before,
*::after {
  box-sizing: border-box;
}

.app {
  overflow-x: hidden!important;
}

.navbar {
  position: fixed;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100px;
  display: flex;
  align-items: center;
  color: var(--main-color)!important;
  flex-direction: column;
  opacity: 0.7;
  background: transparent;
  transition: all .3s ease;
  z-index: 10;
}

.navbar a {
  cursor: pointer;
}

.navbar_main_menu {
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  flex: 90%;
  font-size: 12px;
}

.navbar .navbar__scrollup_icon {
  flex: 10% 1;
    display: flex;
    align-items: center;
}

.navbar_main_menu .navbar__mainlinks {
  flex: 1.5;
}

.navbar__mainlinks .mainlinks_container {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  height: 100%;
  padding: 3rem 2rem 2rem 2rem;
}

.navbar__mainlinks .mainlinks_container a {
  transform: rotate(-90deg);

  /* Legacy vendor prefixes that you probably don't need... */

  /* Safari */
  -webkit-transform: rotate(-90deg);

  /* Firefox */
  -moz-transform: rotate(-90deg);

  /* IE */
  -ms-transform: rotate(-90deg);

  /* Opera */
  -o-transform: rotate(-90deg);
}

.navbar__mainlinks .mainlinks_container a:hover {
  color: rgb(182 182 182);
}

.navbar_main_menu .navbar__social_media {
  flex: 1;
}

.navbar__social_media .social_media_CTA {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  gap: 10px;
  font-size: 16px!important;
}

.social_media_CTA a {
  transition: all .2s ease-in;
}

.social_media_CTA #linkedIn-link:hover {
  color: #0072b1;
  font-size: 20px;
}

.social_media_CTA #fb-link:hover {
  color: #A334FA;
  font-size: 20px;
}

.social_media_CTA #gmail-link {
  position: relative;
}

.social_media_CTA #gmail-link:hover {
  color: red;
}

#gmail-link:hover::after {
  background: red;
  transition: all .6s ease;
  right: -230px;
  width: 220px;
  opacity: 1;
}

#gmail-link:after {
  content: "cyrilelagumbay@gmail.com";
  position: absolute;
  right: 0;
  width: 0;
  opacity: 0;
  height: 25px;
  background: linear-gradient(252.91deg, rgba(255, 171, 224, 0.2) 26.94%, rgba(255, 171, 224, 0) 88.89%), #15244B;
  color: white;
  text-align: center;
  border-radius: 5px;
}


.social_media_CTA #phone-link {
  position: relative;
}

#phone-link:hover::after {
  background: blue;
  transition: all .6s ease;
  right: -140px;
  width: 130px;
  opacity: 1;
}

#phone-link:after {
  content: "09268903301";
  position: absolute;
  right: 0;
  width: 0;
  opacity: 0;
  height: 25px;
  background: linear-gradient(252.91deg, rgba(255, 171, 224, 0.2) 26.94%, rgba(255, 171, 224, 0) 88.89%), #15244B;
  color: white;
  text-align: center;
  border-radius: 5px;
}

.social_media_CTA #phone-link:hover {
  color: blue;
}

.fa-html5 {
  color: #FF5733;
}

.fa-css3-alt {
  color: #2965f1;
}

.fa-square-js {
  color: yellow;
}

.mobile__navbar {
  display: none;
}

#goals_btn_mobile_hide {
  display: none;
}

#goals_btn_mobile_show {
  display: none;
}

#closeBtn_mobile {
  display: none!important;
}

#closeBtn_mobile_show,
#closeBtn_mobile_hide {
  display: none!important;
}

.input_division select option {
  background: transparent!important;
  color: black!important;
  border-radius: 0 0 20px 20px!important;
}

.card_container {
  position: relative;
}

.goalsBtn {
  position: absolute;
  top: 15px;
  right: 10px;
  display: flex;
  align-items: center;
  gap: 10px;
  color: white;
  justify-content: center;
}

.goalsBtn div {
  background: #15244B!important;
  padding: 0.75rem;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}

.goalsBtn .goalsBtn_edit i,
.goalsBtn:hover .goalsBtn_delete i {
  transition: all .3s ease;
}

.goalsBtn .goalsBtn_edit:hover i {
  color: #5DECBF;
}

.goalsBtn:hover .goalsBtn_delete:hover i {
  color: #B05073;
}

.goalsBtn div i {
  font-size: 1.5rem;
}

/* Loaders */

@keyframes ldio-ccb43xtdre-1 {
  0% { top: 36px; height: 128px }
  50% { top: 60px; height: 80px }
  100% { top: 60px; height: 80px }
}
@keyframes ldio-ccb43xtdre-2 {
  0% { top: 41.99999999999999px; height: 116.00000000000001px }
  50% { top: 60px; height: 80px }
  100% { top: 60px; height: 80px }
}
@keyframes ldio-ccb43xtdre-3 {
  0% { top: 48px; height: 104px }
  50% { top: 60px; height: 80px }
  100% { top: 60px; height: 80px }
}
.ldio-ccb43xtdre div { position: absolute; width: 30px }.ldio-ccb43xtdre div:nth-child(1) {
  left: 35px;
  background: #004d73;
  animation: ldio-ccb43xtdre-1 1s cubic-bezier(0,0.5,0.5,1) infinite;
  animation-delay: -0.2s
}
.ldio-ccb43xtdre div:nth-child(2) {
  left: 85px;
  background: #00334e;
  animation: ldio-ccb43xtdre-2 1s cubic-bezier(0,0.5,0.5,1) infinite;
  animation-delay: -0.1s
}
.ldio-ccb43xtdre div:nth-child(3) {
  left: 135px;
  background: #007fdb;
  animation: ldio-ccb43xtdre-3 1s cubic-bezier(0,0.5,0.5,1) infinite;
  animation-delay: undefineds
}

.loader__container {
  height: 100vh;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.loadingio-spinner-pulse-a3d3hvbvx1b {
  width: 200px;
  height: 200px;
  display: inline-block;
  overflow: hidden;
  background: white!important;
}
.ldio-ccb43xtdre {
  width: 100%;
  height: 100%;
  position: relative;
  transform: translateZ(0) scale(1);
  backface-visibility: hidden;
  transform-origin: 0 0; /* see note above */
}
.ldio-ccb43xtdre div { box-sizing: content-box; }
/* generated by https://loading.io/ */



/* MEDIA QUERIES */


/* Desktop */

@media screen 
  and (min-width: 2200px) {
  
  .navbar__mainlinks .mainlinks_container {
    justify-content: space-around;
    padding: 2rem 0rem 0rem 1rem!important;
  }

  .navbar_main_menu {
    font-size: 20px!important;
  }

  .navbar__social_media .social_media_CTA {
    font-size: 28px!important;
    gap: 30px!important;
  }

  .social_media_CTA #linkedIn-link:hover {
    font-size: 32px!important;
  }

  .social_media_CTA #fb-link:hover {
    font-size: 32px!important;
  }

  #gmail-link:hover::after {
    right: -430px!important;
    width: 404px!important;
    height: 45px!important;
  }

  #phone-link:hover::after {
    right: -246px;
    width: 220px;
    height: 45px!important;
  }

  .main__section .main__section_left_banner {
    margin-left: 300px!important;
    padding: 4rem 0 2rem 0!important;
  }

  .main__section_left_banner .main__section_text_banner {
    flex: 1.4 1!important;
  }

  .main__section_text_banner .main__section_text_banner_header {
    max-width: 600px!important;
    gap: 2rem!important;
  }

  .main__section_text_banner .main__section_text_banner_header p {
    font-size: 28px!important;
    gap: 20px!important;
  }

  .main__section_text_banner .main__section_text_banner_header h4 {
    min-width: 900px!important;
    font-size: 39px!important;
    gap: 20px!important;
  }

  .main__section_text_banner_header h4 .role__animation {
    font-size: 72px!important;
    width: 100%!important;
}

  .main__section_text_banner_header h4 .role_subtext {
    line-height: 70px!important;
    max-width: 568px!important;
  }
  
  .main__section_text_banner_header_underline {
    height: 4px!important;
    width: 8rem!important;
  }

  .main__section_subtext_banner h4 {
    font-size: 1.75rem!important;
  }

  .main__section_subtext_banner a:hover {
    font-size: 2rem!important;
  }

  .main__section .main__section_right_banner img {
    width: 87%!important;
  }

  .navbar .navbar__scrollup_icon {
    font-size: 28px!important;
  }

  /* asdasdsad */
  .work__section_container {
    padding: 3.25rem 0 0 0!important;
  }

  p.work__section_header_link {
    font-size: 28px!important;
    margin-left: 300px!important;
  }

  .projects__container {
    margin-left: 300px!important;
    margin-right: 300px!important;
  }

  .projects__container .projects {
    height: 100vh!important;
  }

  .project__card {
    height: 950px!important;
    max-height: 1080px!important;
    gap: 4rem!important;
    padding: 4rem!important;
    border-radius: 40px!important;
  }

  .project__card .project__card_left p {
    font-size: 22px!important;
  }

  .project__card .project__card_left {
    gap: 1rem!important;
    max-width: 370px!important;
  }

  .project__card_left_content {
    justify-content: space-around!important;
  }

  .project__card_left_content h4 {
    font-size: 55px!important;
    font-weight: 900!important;
    line-height: 61px!important;
  }

  .project_tags_and_description {
    gap: 22px!important;
  }

  .project__card_left_content .project_tags_and_description .project_tags {
    gap: 10px!important;
  }

  .project_tags .tag {
    padding: 0.85rem 1.5rem!important;
    border-radius: 10px!important;
    font-size: 18px!important;
    font-weight: 400!important;
    letter-spacing: 1px!important;
  }

  .project_tags_and_description small.description {
    font-size: 22px!important;
  }

  .project__card_left_content a {
    padding: 1.5rem 1.25rem!important;
    border-radius: 10px!important;
    font-size: 21px!important;
  }

  .certificate__container {
    height: 6400px!important;
  }

  .certificate__container_main {
    margin: 0 300px!important;
  }

  .certificate_main_section_right {
    flex: 1.3!important;
  }

  .certificate_main_section_right img {
    min-height: 1090px!important;
  }

  .main_section_text_banner .certficaction_text_division h4 {
    font-size: 6rem!important;
    line-height: 120px!important;
  }

  ul.logo_skills_div {
    width: 81%!important
  }

  .logo_skills_div li i {
    font-size: 100px!important;
  }

  .logo_skills_div li svg {
    height: 80px!important;
    width: 80px!important;
  }

  ul.logo_skills_div:nth-child(1) li:nth-child(4) svg {
    width: 250px!important;
    height: 80px!important;
  }

  ul.logo_skills_div:nth-child(2) li:nth-child(2) svg {
    width: 120px!important;
    height: 100px!important;
  }

  ul.logo_skills_div:nth-child(2) li:nth-child(5) svg {
    height: 120px!important;
    width: 80px!important;
  }

  ul.logo_skills_div:nth-child(2) li:nth-child(6) svg {
    height: 80px!important;
    width: 80px!important;
  }

  #certificate_card_left #certification_card_left_content {
    height: 100%!important;
  }

  #certification_card_left_content .project__card_right {
    flex: 1!important;
  }

  .projects__container .projects .project__card #certificate_card_left {
    max-width: 500px!important;
  }

  div#certification_card_left_content h4 {
    width: 100%!important;
    font-size: 58px!important;
    max-width: 400px!important;
    line-height: 70px!important;
  }

  #certification_description p {
    font-size: 28px!important;
  }

  .project__card_left_content #certification_description {
    width: 100%;
    gap: 53px!important;
    max-width: 450px!important;
  }

  div#certification_description .description {
    font-size: 22px!important;
  }

  div#certification_description p {
    font-size: 26px!important;
  }

  .goals__container .goals__container_content {
    gap: 10rem!important;
  }

  .goals__container_content .goals_header {
    font-size: 6rem!important;
    gap: 48px!important;
  }

  .goals_lists_container .card_container {
    max-width: 550px!important;
    max-height: 700px!important;
    width: 450px!important;
    height: 700px!important;
    padding: 3rem!important;
    border-radius: 3rem;
    justify-content: space-between!important;
  }

  .card_image_container {
    gap: 42px!important;
  }

  .card_image_container .iamge_cirle {
    height: 150px!important;
    width: 150px!important;
  }

  .card_image_container p {
    font-size: 27px!important;
    max-width: 300px;
    text-align: center;
  }

  .goals_card__description i {
    font-size: 55px!important;
  }


  .goalsBtn {
    top: 22px!important;
    right: 22px!important;
  }

  .goalsBtn div {
    padding: 1.25rem!important;
  }

  .goalsBtn div i {
    font-size: 2.25rem!important;
  }

  .goals_card__description p {
      font-size: 20px!important;
  }

  .goals_card_status {
    font-size: 18px!important;
  }

  .goals_card_status .status {
    padding: 0.5rem 0.75rem!important;
  }

  .goals_addBtn_container {
    padding: 3rem!important;
  }

  .goals_addBtn_container i {
    font-size: 65px!important;
  }

  .goals__form_container {
    height: 700px!important;
    max-height: 750px!important;
  }

  input.thumbnail_uploader {
    font-size: 24px!important;
  }

  .input_division label {
    font-size: 28px!important;
  }

  .input_division input, .input_division select, .input_division textarea {
    padding: 2.25rem!important;
    font-size: 24px!important;
    border-radius: 20px!important
  }

  .textarea_form_control .input_division textarea {
    min-height: 200px!important;
    min-width: 762px!important;
    width: 100%!important;
    max-height: 200px;
    max-width: 100%;
  }

  .formBtn_control button {
    padding: 2rem!important;
    font-size: 25px!important;
  }

  .footer_image_container {
    max-width: 280px!important;
    height: 250px!important;
  }

  .footer_content_container {
    gap: 45px!important;
  }

  .footer_greetings_header h2 {
    font-size: 67px!important;
  }

  .footer__closing_remarks {
    max-width: 783px!important;
    font-size: 25px!important;
    line-height: 58px!important;
  }

  .copyright_footer {
    bottom: 35px!important;
    font-size: 26px!important;
  }
}

@media screen 
  and (min-width: 1560px)
  and (max-width: 2000px) {
  .navbar_main_menu {
    font-size: 16px!important;
  }

  .navbar__social_media .social_media_CTA {
    font-size: 20px!important;
    gap: 14px!important;
  }

  .main__section_text_banner .main__section_text_banner_header {
    font-size: 26px!important;
  }

  .main__section_text_banner .main__section_text_banner_header {
    max-width: 600px!important;
  }

  .main__section_text_banner .main__section_text_banner_header h4 {
    font-size: 32px!important;
    gap: 24px!important;
    min-width: 700px!important;
  }

  .main__section_text_banner_header h4 .role__animation {
    font-size: 56px!important;
    width: 100%;
  }

  .main__section_text_banner_header h4 .role_subtext {
    max-width: 466px!important;
    line-height: 51px!important;
  }
  
  .main__section_text_banner_header_underline {
    height: 3px!important;
    width: 5rem!important;
  }

  .main__section_subtext_banner h4 {
    font-size: 1.25rem!important;
  }

  .main__section_subtext_banner a:hover {
    font-size: 1.35rem!important;
  }

  .main__section .main__section_right_banner img {
    width: 87%!important;
  }

  .navbar .navbar__scrollup_icon {
    font-size: 20px!important;
  }

  .work__section_container {
    padding: 2.75rem 0 0 0!important;
  }

  p.work__section_header_link {
    font-size: 18px!important;
  }

  .projects__container .projects {
    height: 100vh!important;
  }

  .project__card {
    height: 720px!important;
    max-height: 750px!important;
    gap: 3rem!important;
    padding: 3rem!important;
    border-radius: 20px!important;
  }

  .project__card .project__card_left p {
    font-size: 18px!important;
  }

  .project__card .project__card_left {
    gap: 1rem!important;
    max-width: 370px!important;
  }

  .project__card_left_content h4 {
    font-size: 50px!important;
    font-weight: 900!important;
    line-height: 55px!important;
  }

  .project_tags_and_description {
    gap: 22px!important;
  }

  .project__card_left_content .project_tags_and_description .project_tags {
    gap: 10px!important;
  }

  .project_tags .tag {
    padding: 0.85rem 1.5rem!important;
    border-radius: 10px!important;
    font-size: 15px!important;
    font-weight: 400!important;
    letter-spacing: 1px!important;
  }

  .project_tags_and_description small.description {
    font-size: 17px!important;
  }

  .project__card_left_content a {
    padding: 1.25rem!important;
    border-radius: 10px!important;
    font-size: 18px!important;
  }

  .certificate__container {
    height: 4900px!important;
  }

  .certificate_main_section_right {
    flex: 1.3!important;
  }

  .certificate_main_section_right img {
    height: 925px!important;
  }

  .main_section_text_banner .certficaction_text_division h4 {
    font-size: 4.75rem!important;
    line-height: 100px!important;
  }

  ul.logo_skills_div {
    width: 81%!important
  }

  .logo_skills_div li i {
    font-size: 70px!important;
  }

  ul.logo_skills_div:nth-child(1) li:nth-child(4) svg {
    width: 210px!important;
    height: 70px!important;
  }

  ul.logo_skills_div:nth-child(2) li:nth-child(2) svg {
    width: 100px!important;
    height: 82px!important;
  }

  ul.logo_skills_div:nth-child(2) li:nth-child(5) svg {
      height: 100px!important;
      width: 70px!important;
  }

  ul.logo_skills_div:nth-child(2) li:nth-child(6) svg {
      height: 70px!important;
      width: 70px!important;
  }

  #certificate_card_left #certification_card_left_content {
    height: 100%!important;
  }

  div#certification_card_left_content h4 {
    width: 100%!important;
    font-size: 47px!important;
    max-width: 300px!important;
  }

  #certification_description p {
    font-size: 20px!important;
  }

  .project__card_left_content #certification_description {
    width: 100%;
    gap: 53px!important;
  }

  div#certification_description .description {
    font-size: 20px!important;
  }

  div#certification_description p {
    font-size: 22px!important;
  }

  .goalsBtn div {
    padding: 1rem!important;
  }

  .goalsBtn div i {
    font-size: 2rem!important;
  }

  .goals__container .goals__container_content {
    gap: 3rem!important;
  }

  .goals__container_content .goals_header {
    font-size: 4.35rem!important;
    gap: 48px!important;
  }

  .goals_lists_container .card_container {
    max-width: 400px!important;
    max-height: 600px!important;
    width: 330px!important;
    height: 550px!important;
    padding: 2rem!important;
  }

  .card_image_container {
    gap: 32px!important;
  }

  .card_image_container .iamge_cirle {
    height: 130px!important;
    width: 130px!important;
  }

  .card_image_container p {
    font-size: 18px!important;
  }

  .goals_card__description {
    gap: 15px!important;
  }

  .goals_card__description p {
    font-size: 15px!important;
  }

  .goals_card_status {
    font-size: 14px!important;
  }

  .goals_card_status .status {
    padding: 0.5rem 0.75rem!important;
  }

  .goals__container .goals__container_content {
    gap: 4rem!important;
  }

  .goals_addBtn_container {
    padding: 2.25rem!important;
  }

  .goals_addBtn_container i {
    font-size: 60px!important;
  }

  .goals__form_container {
    height: 600px!important;
    max-height: 750px!important;
  }

  input.thumbnail_uploader {
    font-size: 18px!important;
  }

  .input_division label {
    font-size: 22px!important;
  }

  .input_division input, 
  .input_division select, 
  .input_division textarea {
    padding: 1.5rem!important;
    font-size: 18px!important;
  }

  .textarea_form_control .input_division textarea {
    min-height: 200px!important;
    min-width: 762px!important;
    width: 100%!important;
    max-height: 200px;
    max-width: 100%;
  }

  .formBtn_control button {
    padding: 1.5rem!important;
    font-size: 18px!important;
  }

  .footer_image_container {
    max-width: 200px!important;
    height: 200px!important;
  }

  .footer_greetings_header h2 {
    font-size: 55px!important;
  }

  .footer__closing_remarks {
    max-width: 650px!important;
    font-size: 19px!important;
    line-height: 40px!important;
  }

  .copyright_footer {
    bottom: 28px!important;
    font-size: 18px!important;
  }
}

/* LAPTOPS 1024px */

@media screen and (max-width: 1025px) {
  .navbar_main_menu {
    font-size: 9px;
    flex: 88%!important;
  }

  .navbar .navbar__scrollup_icon {
    flex: 12%!important;
  }

  .navbar__social_media .social_media_CTA {
    font-size: 14px;
  }

  .social_media_CTA #linkedIn-link:hover {
    font-size: 18px!important;
  }

  /* .main__section_text_banner_header h4 .role__animation {
    font-size: 26px;
  } */
  .main__section .main__section_left_banner {
    margin-left: 150px!important;
  }

  .main__section_text_banner .main__section_text_banner_header p {
    font-size: 16px!important;
  }

  .main__section_text_banner .main__section_text_banner_header {
    gap: 1rem!important;
  }

  
  .main__section_text_banner_header h4 .role_subtext {
    font-size: 20px!important;
    line-height: 35px!important;
  }

  .main__section .main__section_left_banner {
    padding: 3rem 0 0 0!important;
  }

  .navbar__social_media .social_media_CTA {
    font-size: 14px!important;
  }

  p.work__section_header_link {
    margin-left: 150px!important;
    font-size: 14px!important;
  }
  
  .work__section_container {
    padding: 1.5rem 0 0 0;
  }

  .projects__container .projects {
    height: 80vh!important;
    margin-top: 16vh!important;
  }

  .projects__container {
    margin-left: 150px!important;
  }

  .project__card .project__card_left p {
    font-size: 10px!important;
  }

  .project__card_left_content h4 {
    font-size: 26px!important;
    line-height: 30px!important;
  }

  .project__card_left_content {
    gap: 10px!important;
    justify-content: space-evenly!important;
  }

  .project__card_left_content .project_tags_and_description .project_tags {
    gap: 7px!important;
    padding: 0.5rem 0!important;
  }

  .project_tags .tag {
    font-size: 9px!important;
    padding: 0.25rem 0.75rem!important;
  }

  .project_tags_and_description small.description {
    font-size: 9px!important;
  }

  .project__card_left_content a {
    width: 100%!important;
    font-size: 12px!important;
    padding: .75rem!important;
  }

  .project__card .project__card_right {
    flex: 1.7!important;
  }

  .project__card {
    height: 405px!important;
  }

  div#sayuji .project__card_left .project__card_left_content h4 {
    font-size: 25px!important;
  }

  .certificate__container_main {
    margin-left: 150px!important;
  }

  .certificate_main_section_left {
    padding-top: 4rem!important;
  }

  .main_section_text_banner .certficaction_text_division h4 {
    font-size: 2.75rem!important;
    line-height: 65px!important;
  }

  .logo_skills_div li i {
    font-size: 55px!important;
  }

  .certificate_main_section_right img {
    height: 600px!important;
  }

  ul.logo_skills_div:nth-child(2) li:nth-child(4) svg {
    height: 60px!important;
    width: 60px!important;
  }

  ul.logo_skills_div {
    width: 100%!important;
  }

  .certificate__container .projects__container .projects .project__card .project__card_left p {
    font-size: 14px!important;
  }

  .certificate__container 
    .projects__container 
      .projects .project__card 
        .project__card_left 
          .project__card_left_content 
            .project_tags_and_description small {
              font-size: 12px!important;
  }

  .certificate__container {
    height: 2750px!important;
  }

  .goals__container {
    margin-left: 120px!important;
  }

  .input_division textarea {
    min-width: 0!important
  }
}

/* IPAD 768px */

@media screen and (max-width: 769px) {
  .main__section .main__section_left_banner {
    margin-left: 120px!important;
  }

  .main__section_text_banner .main__section_text_banner_header p {
    font-size: 14px!important;
  }

  .main__section_text_banner_header h4 .role__animation {
    font-size: 30px!important;
  }

  .main__section_text_banner .main__section_text_banner_header h4 {
    gap: 16px!important;
  }

  .main__section_text_banner_header h4 .role_subtext {
    font-size: 15px!important;
    line-height: 30px!important;
  }

  .main__section_text_banner_header_underline {
    display: none;
  }

  .main__section_subtext_banner {
    font-size: 14px!important;
  }

  .main__section .main__section_right_banner img {
    width: 100%!important;
  }

  .main__section .main__section_right_banner {
    flex: 2!important;
  }

  .main__section_left_banner .main__section_text_banner {
    flex: 1!important;
  }

  p.work__section_header_link {
    margin-left: 120px!important;
  }

  .work__section_container {
    padding: 1.5rem 0 0 0!important;
  }

  .projects__container {
    margin-left: 120px!important;
    margin-right: 3rem!important;
  }

  div#sayuji .project__card_left .project__card_left_content h4 {
    font-size: 23px!important;
  }

  .project_tags .tag {
    padding: 0.25rem 0.55rem!important;
  }

  .project__card_left_content {
    justify-content: space-evenly!important;
  }

  .certificate__container_main {
    margin-left: 120px!important;
  }

  .certificate_main_section_right {
    display: none!important;
  }

  .main_section_logo_skills {
    width: 60%!important;
  }

  .main_section_text_banner .certficaction_text_division h4 {
    line-height: 60px!important;
  }

  .certificate__container .projects__container .projects .project__card .project__card_left p {
    font-size: 12px!important;
  }

  .project__card_left_content h4 {
    font-size: 18px!important;
    line-height: 25px!important;
  }

  .certificate__container .projects__container .projects .project__card .project__card_left .project__card_left_content .project_tags_and_description small {
    font-size: 12px!important;
  }

  .project__card_left_content .zuitt_bootcamp {
    font-size: 17px!important;
    line-height: 25px!important;
  }

  .goals__container {
    margin-right: 0!important;
  }

  .goals__container_content .goals_header {
    width: 100%!important;
  }

  .footer_image_container {
    max-width: 130px!important;
    height: 130px!important;
    gap: 30px!important;
  }

  .footer_greetings_header h2 {
    font-size: 45px!important;
  }

  .footer__closing_remarks {
    font-size: 12px!important;
    line-height: 30px!important;
  }

  .copyright_footer {
    font-size: 14px!important;
  }
}

@media screen and (max-width: 426px) {
  .navbar {
    position: fixed;
    top: 72px!important;
    width: 60%!important;
    background: blanchedalmond!important;
    opacity: 1;
    /* transform: translateX(40vw); */
    transform: translateX(100vw);
    border-radius: 0 0 0 70%;
    opacity: .3;
    transition: all .3s ease;
    z-index: 998;
  }

  .main__section_text_banner_header .mobile__navbar {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    display: flex;
    padding: 1.5rem 2rem;
    justify-content: space-between;
    align-items: center;
    transition: all .3s ease;
    z-index: 1200!important;
  }

  .mobile__navbar.open {
    background: blanchedalmond!important;
  }

  .navbar.open {
    transform: translateX(40vw);
    opacity: 1;
  }

  .navbar__scrollup_icon {
    display: none!important;
  }

  .navbar__mainlinks .mainlinks_container a {
    transform: rotate(0);
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
  }

  .navbar_main_menu {
    font-size: 12px!important;
  }

  .greetings__from_me {
    display: none;
  }

  .navbar__mobile_brand {
    display: flex;
    align-items: center;
    gap: 10px;
    z-index: 999!important;
    transition: all .3s ease;
  }

  .navbar__mobile_brand.active {
    background: blanchedalmond!important
  }

  .navbar__mobile_brand p {
    font-weight: 600;
  }

  .main__section {
    height: 100vh!important;
    flex-direction: column!important;
  }

  .main__section .main__section_left_banner {
    margin-left: 0!important;
    padding: 7rem 0 0 0!important;
    flex: 0!important;
  }

  .main__section .main__section_right_banner {
    flex: 0!important;
  }

  .role__animation {
    display: none!important;
  }

  .role_subtext {
    text-align: center;
    margin: 0 2rem;
  }

  .main__section_subtext_banner {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: .5rem 0;
  }

  .main__section .main__section_right_banner {
    display: flex!important;
    width: 100%!important;
    justify-content: center!important;
    align-items: center!important;
    text-align: center!important;
  }
 
  .main__section .main__section_right_banner img {
    width: 90%!important;
  }

  .navbar_main_menu .navbar__mainlinks {
    flex: 1!important
  }

  .navbar_main_menu .navbar__social_media {
    flex: 1!important;
  }

  .navbar__social_media .social_media_CTA {
    flex-direction: row!important;
    align-items: center;
    max-height: 100px;
  }

  .projects__container {
    margin-left: 3rem!important;
    margin-right: 3rem!important;
  }

  .project__card {
    flex-direction: column-reverse;
    max-height: 700px!important;
    height: 650px!important;
  }

  .projects__container .projects {
    height: 100%!important;
    margin-top: 15vh!important;
  }

  .project__card .project__card_left {
    gap: .75rem;
    flex: 1!important;
  }

  .project__card_right {
    flex: 1!important;
  }

  .project__card .project__card_left p {
    font-size: 11px!important;
    font-weight: 500;
  }

  .project_tags_and_description small.description {
    font-size: 10px!important;
    font-weight: 500;
  }

  .project__card_left_content {
    gap: 12px!important;
  }

  .project__card_left_content h4 {
    font-size: 26px!important;
    line-height: 26px!important
  }


  .certificate__container_main {
    margin-left: 3rem!important;
    height: 90vh!important;
  }

  .main_section_text_banner .certficaction_text_division h4 {
    font-size: 2.25rem!important;
    line-height: 50px!important;
  }

  .certificate_main_section_left {
    padding-top: 4rem!important;
    justify-content: unset!important;
    gap: 3.5rem!important;
  }

  .logo_skills_div li i {
    font-size: 50px!important;
  }

  .logo_skills_div li svg {
    height: 40px;
    width: 40px;
  }

  ul.logo_skills_div:nth-child(1) li:nth-child(4) svg {
    width: 160px;
  }

  ul.logo_skills_div {
    gap: 0.5rem!important;
  }

  ul.logo_skills_div:nth-child(2) li:nth-child(4) svg {
    height: 50px!important;
    width: 55px!important;
  }

  .main_section_logo_skills ul:nth-child(1) {
    gap: 1rem!important;
  }

  .project__card .project__card_right {
    flex: 1!important;
  }

  .certificate__container {
    height: 3550px!important;
  }

  .goals__container {
    margin-left: 3rem!important;
  }

  .goals__container .goals__container_content {
    margin-top: 15vh!important;
    padding-bottom: 15vh!important;
  }

  .goals__container_content .goals_header {
    font-size: 2.35rem!important;
    margin-bottom: 1.5rem!important;
  }

  .goals_addBtn_container {
    padding: 1.5rem!important;
  }

  .goals_addBtn_container i {
    font-size: 40px!important;
  }

  #goals_btn_desktop {
    display: none!important;
  }

  #goals_btn_mobile_show {
    display: flex!important;
  }

  #goals_btn_mobile_hide {
    display: none!important;
  }

  #closeBtn_mobile_show {
    display: flex!important;
  }

  #closeBtn_mobile_hide {
    display: none!important;
  }

  .goals_and_form_container .goals_lists {
    padding: 0 2.35rem 0 0!important;
  }

  .input_form_control {
    flex-direction: column!important;
  }

  form.goals__form_control {
    gap: 2rem!important;
  }

  .goals__container_content .goals_header {
    margin-bottom: 0!important;
  }

  .input_form_control {
    gap: 2rem!important;
  }

  .goals__container_content .goals_header {
    margin-bottom: 1.5rem!important;
  }

  .footer__container {
    margin-left: 3rem!important;
    margin-right: 3rem!important;
    height: 90vh;
  }

  .main_section_logo_skills {
    gap: 20px!important;
  }

  .project__card_left_content a {
    font-size: 14px!important;
    padding: 1rem!important;
  }

  .project_tags .tag {
    font-size: 12px!important;
    padding: 0.5rem 0.55rem!important;
  }

  .project__card_right img {
    border-radius: 10px!important;
  }

  .certificate__container 
    .projects__container 
      .projects 
        .project__card 
          .project__card_left 
            .project__card_left_content 
              h4 {
    line-height: 32px!important;
  }

  .certificate__container 
  .projects__container 
    .projects 
      .project__card  {
  gap: 2rem;
  }

  .certificate__container 
  .projects__container 
    .projects 
      .project__card  {
  gap: 2rem;
  }

  .certificate__container 
  .projects__container 
    .projects 
      .project__card
        .project__card_right  {
  flex: 1!important;
  }

  div#zuitt_bootcamp .project__card_left .project__card_left_content h4 {
    font-size: 28px!important;
    line-height: 32px!important;
  }

  div#zuitt_mysql .project__card_left .project__card_left_content h4 {
    font-size: 28px!important;
    line-height: 32px!important; 
  }

  .footer__closing_remarks {
    font-size: 13px!important;
  }
}

@media screen 
  and (max-width: 426px)
  and (min-height: 640px) {
  
    .certificate__container_main {
      height: 60vh!important;
    }
  
}

@media screen and (max-width: 376px) {
  .main__section .main__section_left_banner{
    padding: 6rem 0 0 0!important;
  }

  p.work__section_header_link {
    margin-left: 0!important;
    /* align-items: center; */
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 800;
  }

  .work__section_container {
    padding: 3rem 0 0 0!important;
  }

  .certificate__container_main {
    margin-left: 1.5rem!important;
  }

  .logo_skills_div li i {
    font-size: 45px!important;
  }

  .logo_skills_div li svg {
    height: 43px!important;
    width: 43px!important;
  }

  .projects__container {
    margin-left: 1.5rem!important;
    margin-right: 1.5rem!important;
  }

  .project__card {
    padding: 1.25rem!important;
  }

  .goals__container {
    margin-left: 0rem!important;
  }


  .goals__container_content .goals_header {
    font-size: 3rem!important;
    line-height: 3.9rem;
    text-align: center!important;
  }

  .input_form_control {
    gap: 1.25rem!important;
  }

  .goals__container_content .goals_header {
    margin-bottom: 1rem!important;
  }

  .footer_greetings_header h2 {
    font-size: 38px!important;
  }

  .footer__closing_remarks {
    font-size: 12px!important;
  }
}

@media screen 
  and (max-width: 376px)
  and (min-height: 640px) {

  .main__section {
    gap: 2rem;
  }

  .main__section .main__section_right_banner img {
    width: 100%!important;
  }

  .main__section .main__section_left_banner {
    padding: 8rem 0 0 0!important;
  }

  .main__section_text_banner_header h4 .role_subtext {
    font-size: 27px!important;
    line-height: 36px!important;
  }

  .main__section_subtext_banner {
    margin: 2rem 0;
    font-size: 17px!important;
  }

  p.work__section_header_link {
    font-size: 18px!important;
  }

  ul.logo_skills_div:nth-child(1) li:nth-child(4) svg {
    width: 140px!important;
  }

  .goals__container {
    margin-left: 0!important;
  }

  .goals__container_content .goals_header {
    text-align: center;
  }
}


@media screen and (max-width: 321px) {
  .main__section_text_banner .main__section_text_banner_header p {
    font-size: 13px!important;
  }

  .mainlinks_container a {
    font-size: 12px!Important;
  }

  .navbar__social_media .social_media_CTA {
    gap: 15px!important
  }

  .main_section_text_banner .certficaction_text_division h4 {
    font-size: 1.9rem!important;
    line-height: 38px!important;
  }

  .logo_skills_div li i {
    font-size: 37px!important;
  }

  ul.logo_skills_div:nth-child(1) li:nth-child(4) svg {
    height: 48px!important;
    width: 131px!important;
  }

  .goals__container_content .goals_header {
    font-size: 2.65rem!important;
    line-height: 3.5rem;
  }

  .goals__container {
    margin-left: 1.5rem!important;
  }

  .footer__container {
    margin-left: 1.5rem!important;
    margin-right: 1.5rem!important;
  }
}

@media screen 
  and (max-width: 321px) 
  and (min-height: 640px) {

  .main__section .main__section_left_banner {
    padding: 5rem 0 0 0!important;
  }

  .main__section_text_banner_header h4 .role_subtext {
    font-size: 25px!important;
    line-height: 30px!important;
  }

  .main__section_subtext_banner {
    margin: 2rem 0;
    font-size: 16px!important;
  }

  .main__section .main__section_right_banner img {
    width: 100%!important;
  }

  .project__card {
    padding: 1rem!important;
  }

  .goals__container {
    margin-left: 0rem!important;
  }
}

.card_image_container .iamge_cirle img {
  border-radius: 50%;
}